Bug 8235 - Лишняя сборочная зависимость
: Лишняя сборочная зависимость
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mldonkey-client)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-16 15:41 by
Modified: 2006-02-17 20:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-16 15:41:21
BuildRequires: camlp4 glib-devel gtk+-devel lablgtk libncurses-devel nedit
ocaml-runtime perl-URI perl-libwww-perl wget xorg-x11-devel zlib-devel

Я думаю, что nedit не нужен для сборки mldonkey. Если так, то следует убрать его
из BuildRequires.
------- Comment #1 From 2006-02-16 15:55:44 -------
Assign на нового мэйнтейнера...
------- Comment #2 From 2006-02-17 20:53:32 -------
Исправлено.